gocode 20170907-1 is marked for autoremoval from testing on 2018-02-15

It (build-)depends on packages with these RC bugs:
886161: auto-complete-el: extremely outdated, blocks packaging of new Emacs 
packages


_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to